@page           { margin: 2.5cm; }

h1, h2, h3, h4, h5, h6 { page-break-after: avoid; page-break-inside: avoid; }
h3 ul                  { page-break-before: avoid; }
blockquote, pre        { page-break-inside: avoid; }
ul, ol, dl             { page-break-before: avoid; }

body
{
  color: black;
  background: white none;
  font-family: serif;
}

h1
{
  color: black !important;
  background: white none;
  margin-top: 0;
  margin-bottom: 0;
}

h2, h3
{
  color: black !important;
  background: white none;
}

div.meny, div.topp, address {
  display: none;
}

div.hovuddel {
  width: 100%;
  margin: 0;
  border: none;
  background: none;
  color: black;
}




